### Method

# WebKit Settings set_minimum_font_size

#### Declaration [src]

    void
    webkit_settings_set_minimum_font_size (
      WebKitSettings* settings,
      guint32 font_size
    )

#### Description [src]

Set the `WebKitSettings:minimum-font-size` property.

Sets property | `WebKit.Settings:minimum-font-size`

#### Parameters

`font_size`

  Type: `guint32`

  Minimum font size to be set in pixels.